#openbook-html .page-html .tit {
display: block;
font-size: 2.3em;
text-align: left;
margin-top: 3em;
margin-bottom: 0em;
}
#openbook-html .page-html .tit1 {
display: block;
font-size: 1em;
text-align: center;
margin-top: 10em;
margin-bottom: 0em;
}
#openbook-html .page-html .tit3 {
display: block;
font-size: 1em;
text-align: center;
margin-top: 3em;
margin-bottom: 0em;
}
#openbook-html .page-html .tit2 {
display: block;
font-size: 1em;
text-align: center;
margin-top: 5em;
margin-bottom: 0em;
}
#openbook-html .page-html .tita {
display: block;
font-size: 1em;
text-align: center;
margin-top: 0em;
margin-bottom: 0em;
}

#openbook-html .page-html body {
text-align: justify;
}

#openbook-html .page-html a {
text-decoration: none;
}

#openbook-html .page-html img {
width: auto; height: auto; margin-left: auto !important; margin-right: auto !important;
}

	/* For Page Break*/
#openbook-html .page-html .break {
page-break-before: always;
}

	/* For Appendix Title */
#openbook-html .page-html .apt {
display: block;
margin-top: 2.0em;
margin-bottom: 1.50em;
text-align: center;
font-size: 1.50em;
font-weight: bold;
}

#openbook-html .page-html .apt-1 {
display: block;
margin-top: 1.50em;
margin-bottom: 6.0em;
text-align: center;
font-size: 1.50em;
font-weight: bold;
}

#openbook-html .page-html .apt-2 {
display: block;
margin-top: 2.50em;
margin-bottom: 2.50em;
text-align: center;
font-size: 1.50em;
font-weight: bold;
}

	/* For Box Footnote */
#openbook-html .page-html .bfn {
display: block;
margin-top: 0.30em;
margin-bottom: 0em;
text-indent: 1.0em;
font-size: 0.90em;
}

#openbook-html .page-html .bfn1 {
display: block;
margin-top: 0.30em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 0.90em;
}

#openbook-html .page-html .bfn1-1 {
display: block;
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 0.90em;
}

	/* For Blockqoute */
#openbook-html .page-html div.bkt {
margin-top: 1.0em;
margin-bottom: 1.50em;
margin-right: 1.50em;
margin-left: 1.0em;
}

	/* For Box */
#openbook-html .page-html .box {
border: solid 1pt;
padding-left: 1.0em;
padding-right: 1.0em;
padding-top: 1.0em;
padding-bottom: 1.0em;
margin-top: 1.50em;
margin-bottom: 1.50em;
margin-left: 0em;
margin-right: 0em;
background-color: #E7E7E8;
}

#openbook-html .page-html .box-1 {
border: solid 2pt #000000;
padding-left: 1.0em;
padding-right: 1.0em;
padding-top: 2.0em;
padding-bottom: 1.0em;
margin-top: 2.0em;
margin-bottom: 2.0em;
margin-left: 1.0em;
margin-right: 1.0em;
}

#openbook-html .page-html .box-2 {
border-top: solid 3pt #000000;
border-bottom: solid 3pt #000000;
margin-top: 1.50em;
margin-bottom: 1.50em;
margin-left: 3.0em;
margin-right: 3.0em;
}

#openbook-html .page-html .box-3 {
border-top: solid 1pt #000000;
border-bottom: solid 1pt #000000;
padding-top: 0.50em;
padding-bottom: 1.0em;
margin-top: 0.10em;
margin-bottom: 0.10em;
margin-left: 0em;
margin-right: 0em;
}

	/* For Box Title */
#openbook-html .page-html .bxt {
display: block;
font-size: 1.20em;
text-align: center;
margin-top: 0em;
margin-bottom: 0.75em;
margin-left: 2.0em;
margin-right: 2.0em;
}

	/* For image caption */
#openbook-html .page-html .cap {
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 1.50em;
font-size: 0.90em;
page-break-before: avoid;
}

#openbook-html .page-html .cap-1 {
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
font-size: 0.90em;
page-break-before: avoid;
}

	/* For image citation */
#openbook-html .page-html .cite1 {
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 0em;
font-size: 0.90em;
page-break-before: avoid;
}

#openbook-html .page-html .cite1-1 {
display: block;
text-indent: 0em;
margin-top: 0em;
margin-bottom: 2.50em;
font-size: 0.90em;
page-break-before: avoid;
}

	/* For National image */
#openbook-html .page-html .cn {
display: block;
font-size: 1.7em;
font-weight: bold;
margin-top: 1.50em;
margin-bottom: -0.3em;
text-decoration: underline;
}

#openbook-html .page-html .cn1 {
display: block;
font-size: 0.90em;
font-weight: bold;
font-style: italic;
margin-top: 0.3em;
margin-bottom: 2.0em;
}

	/* For Cover or Title Image or Half Title Pages*/
#openbook-html .page-html .cover {
margin-top: 0em;
margin-bottom: 0em;
text-align: center;
}

	/* For Copyright Text */
#openbook-html .page-html .crt {
display: block;
margin-top: 0.50em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .crt-1 {
display: block;
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .crt-2 {
display: block;
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 0em;
text-align: center;
font-size: 1.0em;
}

#openbook-html .page-html .crt-3 {
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0.50em;
font-size: 1.0em;
}

#openbook-html .page-html .crt-4 {
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1.50em;
font-size: 1.0em;
}

#openbook-html .page-html .crt-5 {
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
text-align: center;
font-size: 1.0em;
}

	/* For Copyright Statement */
#openbook-html .page-html .crts {
display: block;
margin-top: 0.50em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

	/* For Chapter Title */
#openbook-html .page-html .ct {
display: block;
margin-top: 3.0em;
margin-bottom: 1.50em;
text-align: center;
font-size: 1.50em;
font-weight: bold;
}

#openbook-html .page-html .ct-1 {
display: block;
margin-top: 2.0em;
margin-bottom: 4.0em;
text-align: center;
font-size: 1.50em;
font-weight: bold;
}

#openbook-html .page-html .ct-2 {
display: block;
margin-top: 2.50em;
margin-bottom: 2.0em;
text-align: center;
font-size: 1.0em;
font-weight: bold;
}

	/* For Blockqoute Text */
#openbook-html .page-html .ext1 {
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 0.90em;
}

	/* For footnote */
#openbook-html .page-html .fn {
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1.0em;
font-size: 0.90em;
}

	/* For headings (H2-H6) */
#openbook-html .page-html .h2 {
display: block;
font-size: 1.20em;
text-align: center;
margin-top: 1.50em;
margin-bottom: 0.50em;
font-weight: bold;
}

#openbook-html .page-html .h3 {
display: block;
font-size: 1.10em;
text-align: left;
margin-top: 1.50em;
margin-bottom: 0.50em;
font-style: italic;
}

#openbook-html .page-html .h4 {
display: block;
font-size: 1.0em;
text-align: left;
margin-top: 1.0em;
margin-bottom: 1.0em;
font-weight: bold;
}

#openbook-html .page-html .h44 {
display: block;
font-size: 2.0em;
text-align: center;
margin-top: 4.0em;
margin-bottom: 0em;
}

	/* For hanging */
#openbook-html .page-html .hang {
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.0em;
text-indent: -1.0em;
text-align: left;
}

#openbook-html .page-html .hang-tab {
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: -1.5em;
text-indent: -0.5em;
text-align: left;
}

#openbook-html .page-html div.left {
margin-top: 1.50em;
margin-bottom: 1.50em;
margin-left: 1.0em;
}

	/* For refrence */
#openbook-html .page-html .ref {
font-size: 0.90em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.0em;
text-indent: -1.0em;
}

	/* For image */
#openbook-html .page-html .ser {
margin-top: 1.50em;
margin-bottom: 0.50em;
text-align: center;
}

#openbook-html .page-html .ser-1 {
margin-top: 1.0em;
margin-bottom: 1.0em;
text-align: center;
page-break-before: avoid;
}

#openbook-html .page-html .ser0 {
margin-top: 0em;
margin-bottom: 0em;
text-align: center;
page-break-before: avoid;
}

	/* For Table title */
#openbook-html .page-html .tab {
display: block;
text-indent: 0em;
margin-top: 2.50em;
margin-bottom: 0em;
font-size: 1.0em;
page-break-after: avoid;
}

	/* For Table footnote */
#openbook-html .page-html .tfn {
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1.0em;
font-size: 0.90em;
}

#openbook-html .page-html .tfn-1 {
display: block;
margin-top: 0em;
margin-bottom: 2.50em;
text-indent: 1.0em;
font-size: 0.90em;
}

#openbook-html .page-html .tfn1 {
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 0.90em;
}

#openbook-html .page-html .tfn1-1 {
display: block;
margin-top: 0em;
margin-bottom: 2.50em;
text-indent: 0em;
font-size: 0.90em;
}

	/* For Table of content Heading */
#openbook-html .page-html .toc {
display: block;
margin-top: 2.0em;
margin-bottom: 6.0em;
text-align: center;
font-size: 1.50em;
font-weight: bold;
}

	/* For Contents page paragraph style */
#openbook-html .page-html .toc-1 {
font-size: 1.0em; 
margin-top: 1.0em;
margin-bottom: 0em;
margin-left: 1.35em;
text-indent: -1.35em;
text-align: left;
}

#openbook-html .page-html .toc-10 {
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.35em;
text-indent: -1.35em;
text-align: left;
}

#openbook-html .page-html .toc-2 {
font-size: 1.0em; 
margin-top: 0em;
margin-bottom: 0em;
margin-left: 2.75em;
text-indent: -1.5em;
text-align: left;
}

#openbook-html .page-html .toc-3 {
font-size: 1.0em; 
margin-top: 2.0em;
margin-bottom: 1.0em;
margin-left: 1.50em;
margin-right: 1.50em;
text-indent: 0em;
text-align: center;
}

	/* For para with text-indent */
#openbook-html .page-html .tx {
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 1.0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx-1 {
display: block;
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 1.0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx-2 {
display: block;
margin-top: 2.50em;
margin-bottom: 0em;
text-indent: 1.0em;
font-size: 1.0em;
}

	/* For para no-indent */
#openbook-html .page-html .tx1 {
display: block;
margin-top: 0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx1-1 {
display: block;
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx1-3 {
display: block;
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-left: 1.0em;
text-indent: 0em;
font-size: 1.0em;
}

#openbook-html .page-html .tx1-4 {
display: block;
margin-top: 0.50em;
margin-bottom: 1.0em;
margin-left: 0em;
text-indent: 0em;
font-size: 1.0em;
}

	/* For text center */
#openbook-html .page-html .txc-1 {
display: block;
margin-top: 1.50em;
margin-bottom: 1.0em;
text-indent: 0em;
font-size: 1.0em;
text-align: center;
}

#openbook-html .page-html .txc-2 {
display: block;
margin-top: 1.50em;
margin-bottom: 2.50em;
margin-left: 2.0em;
margin-right: 2.0em;
text-indent: 0em;
font-size: 1.0em;
text-align: center;
}

	/* For text right */
#openbook-html .page-html .txr-1 {
margin-top: 1.0em;
margin-bottom: 0em;
text-indent: 0em;
font-size: 1.0em;
text-align: right;
}

#openbook-html .page-html ol {
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-left: 0.0em;
}

#openbook-html .page-html ul {
margin-top: 1.0em;
margin-bottom: 1.0em;
margin-left: 0.0em;
}

#openbook-html .page-html ul.ul0 {
margin-top: 0em;
margin-bottom: 0em;
margin-left: 1.50em;
}

#openbook-html .page-html ul.ul0-1 {
margin-top: 0em;
margin-bottom: 0em;
margin-left: -1.50em;
}

#openbook-html .page-html ul.ul00 {
margin-top: 0em;
margin-bottom: 0em;
margin-left: -1.50em;
}

#openbook-html .page-html ul.list-hyphen {
margin-top: 0em;
margin-bottom: 0em;
margin-left: -1.70em;
text-indent: -0.75em;
list-style-type: none;
}

#openbook-html .page-html ul.list-hyphen-tab {
margin-top: 0em;
margin-bottom: 0em;
margin-left: -1.5em;
text-indent: -1.3em;
list-style-type: none;
}

#openbook-html .page-html ul.square {
margin-top: 0em;
margin-bottom: 0em;
margin-left: -0.9em;
text-indent: 0em;
list-style-type: square;
}

#openbook-html .page-html li {
margin-top: 0em;
margin-bottom: 0em;
font-size: 1.0em;
}

#openbook-html .page-html li.li-1 {
margin-top: 1.0em;
margin-bottom: 0em;
font-size: 1.0em;
}

#openbook-html .page-html li.none {
list-style-type: none;
}

	/* For Table without Border */
#openbook-html .page-html table {
font-size: 0.90em;
text-align: left;
}

table #openbook-html .page-html td {
padding-left: 0.10em;
padding-right: 0.50em;
}

table #openbook-html .page-html td.td-1 {
padding-top: 1.0em;
}

table #openbook-html .page-html td.td-2 {
padding-left: 1.0em;
}

table #openbook-html .page-html td.td-5 {
padding-top: 0.50em;
}

	/* For Border in single row a Table*/
table #openbook-html .page-html td.border-1 {
border-top: 1pt solid #000000;
}
